{
  "name": "@advdominion/scroll-to",
  "version": "1.0.1",
  "type": "module",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "https://gitea.optiweb.ru/public/frontend.git"
  },
  "license": "MIT",
  "publishConfig": {
    "access": "public"
  }
}
